 .u-section-1 {
  background-image: linear-gradient(white, #b9c1cc);
}

.u-section-1 .u-sheet-1 {
  min-height: 930px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 4px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: bold;
  font-size: 1.125rem;
  margin: 15px 0 0 645px;
}

.u-section-1 .u-line-1 {
  width: 613px;
  height: 3px;
  transform-origin: left center 0px;
  margin: -13px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 656px;
  height: 327px;
  margin: 46px 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 431px;
  height: 283px;
  margin: -337px auto 0 8px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 4px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: bold;
  font-size: 1.125rem;
  margin: 54px 527px 0 0;
}

.u-section-1 .u-line-2 {
  width: 527px;
  height: 3px;
  transform-origin: left center 0px;
  margin: -14px 0 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 49px 8px 22px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 445px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 327px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 225px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 225px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
    margin-right: -50px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: -50px;
    margin-left: auto;
  }

  .u-section-1 .u-line-2 {
    margin-top: 20px;
    margin-right: -50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 45px;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
    margin-left: 45px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 269px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-line-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2045px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 169px;
    margin-top: 274px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 223px;
    margin-top: -398px;
    margin-right: -15px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 227px;
    margin-left: 0;
  }

  .u-section-1 .u-line-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 37px;
  }
} .u-section-2 {
  background-image: linear-gradient(#b9c1cc, #292e33);
}

.u-section-2 .u-sheet-1 {
  min-height: 620px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.125rem;
  font-weight: bold;
  margin: 2px 0 0 830px;
}

.u-section-2 .u-line-1 {
  width: 811px;
  height: 3px;
  transform-origin: left center 0px;
  margin: -12px auto 0 0;
}

.u-section-2 .u-list-1 {
  margin: 73px auto 2px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 17.25px) calc(25% - 17.25px) calc(25% - 17.25px) calc(25% - 17.25px);
  grid-gap: 23px 23px;
  min-height: 531px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 304px;
  width: 268px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto 0 -11px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-weight: bold;
  margin: 13px 22px 0;
}

.u-section-2 .u-text-3 {
  font-style: normal;
  font-size: 1rem;
  margin: 9px 11px 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 304px;
  object-position: 32.39% 50%;
  width: 268px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto 0 -11px;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-weight: bold;
  margin: 13px 22px 0;
}

.u-section-2 .u-text-5 {
  font-style: normal;
  font-size: 1rem;
  margin: 9px 11px 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 304px;
  width: 268px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto 0 -11px;
}

.u-section-2 .u-text-6 {
  font-size: 1.125rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-weight: bold;
  margin: 13px 22px 0;
}

.u-section-2 .u-text-7 {
  font-style: normal;
  font-size: 1rem;
  margin: 9px 11px 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  height: 304px;
  width: 268px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto 0 -11px;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  font-weight: bold;
  margin: 13px 22px 0;
}

.u-section-2 .u-text-9 {
  font-style: normal;
  font-size: 1rem;
  margin: 9px 11px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 100px;
    margin-left: 748px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 20px;
    margin-right: 100px;
    margin-left: 748px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 438px;
  }

  .u-section-2 .u-text-2 {
    width: 225px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    width: 206px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
    width: 225px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    width: 206px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
    width: 225px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
    width: 206px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.25rem;
    width: 225px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
    width: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 210px;
    margin-left: 573px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
    margin-right: 160px;
    margin-left: 573px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1342px;
    grid-template-columns: calc(50% - 11.5px) calc(50% - 11.5px);
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 300px;
    margin-left: 430px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
    margin-right: 250px;
    margin-left: 430px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1975px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    margin-left: 24px;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 24px;
  }

  .u-section-2 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 24px;
  }

  .u-section-2 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-image-4 {
    margin-left: 24px;
  }

  .u-section-2 .u-text-8 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 16px;
  }
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-image-1.u-image-1.u-image-1:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-2 .u-image-1.u-image-1.u-image-1.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-2 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-2,
.u-section-2 .u-image-2:before,
.u-section-2 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-image-2.u-image-2.u-image-2:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-2 .u-image-2.u-image-2.u-image-2.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-2 .u-container-layout:hover .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-image-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-3,
.u-section-2 .u-image-3:before,
.u-section-2 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-image-3.u-image-3.u-image-3:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-2 .u-image-3.u-image-3.u-image-3.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-2 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-4,
.u-section-2 .u-image-4:before,
.u-section-2 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-2 .u-image-4.u-image-4.u-image-4:hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-2 .u-image-4.u-image-4.u-image-4.hover {
  transform: translateX(0px) translateY(0px) scale(1.1) !important;
}

.u-section-2 .u-container-layout:hover .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-image-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 514px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 15px 0 0;
}

.u-section-3 .u-image-1 {
  height: 367px;
  margin-top: 22px;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: 735px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    font-size: 1.25rem;
  }

  .u-section-3 .u-image-1 {
    height: 110px;
    margin-top: 33px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 33px;
    margin-bottom: 50px;
  }
}